.school-logo {display:none;}


#schoolsMap{height:700px;}
    #internal_49 .boxed-tiles .tile.tile-3, #internal_49 .boxed-tiles .tile-3{width:960px;}
        #internal_49 .latest-news{display:none;}
         #internal_49 .tile.blurb .tile-padded, #internal_49 .blurb .tile-content{padding:0;}
         
         
table {
    border-color: hidden;
}
.blurb .tile-content table td {
    border: 1px solid #fff !important;
}